### A free/open-source library for quantitative finance

Public Member Functions
GaussGegenbauerPolynomial Class Reference

Gauss-Gegenbauer polynomial. More...

`#include <ql/math/integrals/gaussianorthogonalpolynomial.hpp>`

Inheritance diagram for GaussGegenbauerPolynomial:
[legend]

List of all members.

## Public Member Functions

| GaussGegenbauerPolynomial (Real lambda)

## Detailed Description

Gauss-Gegenbauer polynomial.